import request from '@/utils/request'

/**
 * 获取所有功能模块
 * https://www.showdoc.com.cn/1003739271891029?page_id=5467632383127562
 *
 * @export
 * @param {*} query
 * @return {*}
 */
export function fetchModules(query) {
  return request({
    url: '/setModule/BottomNav/skipList',
    method: 'get',
    params: query
  })
}
